{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "本地化首页"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "本地化首页描述"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "在这里，您可以为您安装的每个本地化设置备用首页描述。备用描述作为一行按翻译存储在 plugin_localedescription 数据库表中。在“管理|配置”中设置的原始描述在没有用户首选区域设置的翻译时显示。您可以为非常特定的区域设置或语言系列进行翻译。例如，一般为法语，或仅为加拿大的法语（加拿大）。在列表中，前面有星号的区域设置表示有翻译。"
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "如果您清空描述并提交，您将删除数据库字段。"
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "选择本地化"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "原始管理|配置描述"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "缺少语言"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "成功编辑 ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "您的系统不提供区域设置。您需要先安装它们才能进行翻译。"
    }
}